Description

If you create two lispickers over the same table with the multiselect option enabled, you can not select anything when you open the

2nd listpicker.

History

#1 - 07/01/2011 01:52 PM - Victor Rojo Carballo

- File patch_ListPicker.txt added

Each listpicker has it’s own dataset of selected items, but the relation to access these selected items is created checking the table name. So the

second listpiker uses a relation that points to the dataset of the first listpiker.

| add a patch for create these relations with name "this.form.name + ' ' + this.form.tableName +'_to_selected™ to fix the multiselect in several

listpikers over the same table.

#2 - 07/01/2011 01:57 PM - Robert Ivens

- Target version set to 1.0

Great! i will take a look at it.
Planned for version 1.0

#3 - 07/04/2011 02:53 PM - Robert Ivens

- Status changed from New to Closed

Files

patch_ListPicker.txt
